avatar

kiran/sftpd

manage sFTP servers
Latest version is compatible with:
    • Ubuntu,
    • RedHat|CentOS

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

4,287
Latest version: 2,462